Subject: Re: [sfc] Erik Kline's No Objection on draft-ietf-sfc-serviceid-header-12: (with COMMENT)

From: <[email-masked]>
Date: Mon, 2 Nov 2020 07:57:42 +0000

Hi Erik, 

Section 5 of RFC 8300 is better. 

Thank you. 

Cheers,
Med

> -----Message d'origine-----
> De : Erik Kline via Datatracker [mailto:[email-masked]]
> Envoyé : samedi 31 octobre 2020 07:19
> À : The IESG <[email-masked]>
> Cc : [email-masked]; [email-masked];
> [email-masked]; Greg Mirsky <[email-masked]>;
> [email-masked]
> Objet : Erik Kline's No Objection on draft-ietf-sfc-serviceid-
> header-12: (with COMMENT)
> 
> Erik Kline has entered the following ballot position for
> draft-ietf-sfc-serviceid-header-12: No Objection
> 
> When responding, please keep the subject line intact and reply to
> all email addresses included in the To and CC lines. (Feel free to
> cut this introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-
> criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-sfc-serviceid-header/
> 
> 
> 
> --------------------------------------------------------------------
> --
> COMMENT:
> --------------------------------------------------------------------
> --
> 
> [[ questions ]]
> 
> [ section 1 ]
> 
> * Is section 3 of 8300 really the right reference for MTU
> considerations?
> 
>   8300 section 5, perhaps?  Or 7665 section 5.6?
> 
> 
> [[ nits ]]
> 
> [ section 6 ]
> 
> * s/within from/within/
> 
> 

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.